PDSMAN PDS Library Management 7.7 Vulnerability

book

Article ID: 242091

calendar_today

Updated On:

Products

PDSMAN

Issue/Introduction

Broadcom Mainframe Software is alerting customers to a vulnerability in PDSMAN PDS Library Management v7.7

Environment

Release : 7.7

Component : PDSMAN for OS/390

Resolution

This advisory applies to customers how have applied PTF SO14610.

https://support.broadcom.com/web/ecx/solutiondetails?aparNo=LU05744&os=z/OS

LU05744 correct PE PTF SO14610

******************

 PTF SO14610

IMPACT:
The abend may occur when a module issues LINK, LOAD, XCTL, or ATTACH in special circumstances.
 
The problem was originally reported with the IBM product IOS Configuration Change Manager test activation.

 ************************

PTF LU0574

IMPACT:
Security or Integrity Problem.

Additional Information

Link to advisory:

https://support.broadcom.com/web/ecx/support-content-notification/-/external/content/SecurityAdvisories/0/20552